[B]2.3.13[/B]
Make hubs backwards compatible with Eminence (hubs set in eminence can be used in Arctic)

[B]2.3.12[/B]
Fix edit colour when unfocused
Fix Black colour def to ff00000
Add backup and restore skin settings options

[B]2.3.11[/B]
Add ability to customise widget item limit

[B]2.3.10[/B]
Add multiple hub widgets

[B]2.3.9[/B]
Fix smart playlist buttons
Fix list and wide show plot options

[B]2.3.8[/B]
Changes for skin helper update (due on repo soon)

[B]2.3.7[/B]
Add playerprocessinfo dialog
Add additional web-dl and tv source flags
Fix dialogmusicinfo bugs with tracklist and review

[B]2.3.6[/B]
Add cast role to info
Fix long standing director movies bug using extendedinfo in videoinfo
Add option to disabled extended info for cast details
Fix Special episodes number overlap in wide banner view
Add pcm, atmos, and dtx audio flags (thanks Knight77)
Add mpeg4 and msmpeg4 flags

[B]2.3.5[/B]
Fix DialogSettings bug with invisible text

[B]2.3.4[/B]
Fix Library Settings settings shortcut
Fix Menu in guide onleft
Remove other Guide views (Now/Next/Channels) to avoid weird switching
Additions to PVR Recordings thanks to Loggio
DialogConfirm fixes (Thanks to Loggio)
DialogNotification fixes (Loggio)
DialogSettings fixes (Loggio)

[B]2.3.3[/B]
Fix mutebug
Updates to vertical home screen
- scroll over when widget focused
- larger font for selected menu item
Fix widget targets

[B]2.3.0[/B]
Krypton work begins:
Rename DialogProgress to DialogConfirm and add Yes button
Remove DialogOK DialogYesNo
Fix Slider(ex) orientation
Rename DialogKaiToast to DialogNotification
Fix DialogAudioDSPManager
Rename DialogAlbumInfo to DialogMusicInfo
Remove DialogSongInfo
Add Button to DialogSelect
Change Settings locations
Move DialogMuteBug to DialogVolumeBar
Move MyVideoPlaylist to MyPlaylist
Fix MyPlaylist
Remove MyMusicPlaylist
Add DialogSettings
Remove DialogAudioDSPSettings
Remove DialogContentSettings
Remove DialogNetworkSetup
Remove DialogPeripheralSettings
Remove DialogPVRTimerSettings
Remove LockSettings
Remove ProfileSettings
Remove VideoOSDSettings
Rename ExtendedInfo windows to new naming convention
Rename Property(Addon.INFO) to new naming convention
Add Game controller dialog
Fix MusicInfo song info button

[B]2.2.8[/B]
Add option "Allow widget reloading" to disable persistent widgets

[B]2.2.7[/B]
Fix hub items not able to set icons
Remove redundant hub settings in skin settings
Add hevc flag

[B]2.2.6[/B]
Additionally customisable hub items (9 total)
 -- May need to reset your hub items after this update

[B]2.2.5[/B]
Fix vertical widgets fallback image
Add ability to choose spotlight fallback widget
Add widgets on up for featured

[B]2.2.4[/B]
Fix keyboard zorder

[B]2.2.3[/B]
Add Keyboard Autocompletion module
Add PVR Thumb support from skin helper

[B]2.2.2[/B]
Fix special episodes for banner view
Add DialogPVRInfo
Add EventLog
Add AudioDSP
Add missing DefaultImages

[B]2.2.1[/B]
Fix only display widgets on up
Better visibility handling for widgets
Add weather widget to Classic home

[B]2.2.0[/B]
Add skinshortcuts widget templates for persistent widgets (no reloading)
Fix extendedinfo browser views tag

[B]2.1.4[/B]
Fix extended info dialogs for ExtendedInfo 4.0

[B]2.1.3[/B]
Make fallback image / widget option more intuitive and obvious
Clean up shortcuts customisation dialog
Add toolbox to dependencies
Clean up settings

[B]2.1.2[/B]
Add weather icon and fanart resource selection dialog
Add scrollbar to Big Icons view in MyMusicNav
Add widget aspect options
Add skinshortcuts new widget selection style (will require widgets reselecting widgets)
Widen shortcuts setup dialog and add names

[B]2.1.1[/B]
Add oninfo command for home widgets
Fix BigIcon flicker issue

[B]2.1.0[/B]
Jarvis work
Remove redundant windows:
- MusicOverlay.xml
- VideoOVerlay.xml
- VisualisationPresetList.xml
- DialogFileStacking.xml
- MyMusicSongs.xml
- DialogPeripheralManager.xml

Remove redundant tag <allowoverlay>
Add <menucontrol>9000</menucontrol> for view menu access from menu button
Add disabled radiobutton textures
Add disabled spincontrol textures
Remove id 11 from DialogAddonInfo.xml
Remove id 10 11 from DialogSongInfo.xml
Remove files mdoe from MyMusicNav.xml
Remove .gif busyspinners due to issues with gifs on various platforms (more options coming soon)


[B]2.0.7[/B]
Add mouse warning
Fix touch lockout

[B]2.0.6[/B]
Hopefully fix weather fanart widget bug
Fix ExtraInfo LowList bug
Fix Content Provider bug

[B]2.0.5[/B]
Fix tvshow hub item label
Fix overlay showing in wrong spot
Fix kaitoast
Fix skin init stuff

[B]2.0.4[/B]
Use skin helper service for sets info (can use either that or skin.info)
Music playlist or file for startup playlist
Use background fallback fanart when disable fanart is on
Fix RSS for vertical
Fix label width PVR header

[B]2.0.3[/B]
New viewtype - Fanart Thumbs
Put move and delete buttons next to label in customisation screen

[B]2.0.2[/B]
Change Live Channels view for progress bar
-- still todo: PVROSDChannels

[B]2.0.1[/B]
Fix indicator backing for focused item in Big Poster Wall
Fix some color vars for alternate colours
Fix info overlay for light theme
Fix hub items labels in skin settings for localisation
Fix scaling issue of MyPVRGuide icon

[B]2.0.0[/B]
Isengard Release

[B]1.7.6[/B]
Flat extendedinfo and progress indicators
Progress indicator matches theme highlight

[B]1.7.5[/B]
Overlay plot after 3 second delay option in side menu
Press down from info to show plot overlay

[B]1.7.4[/B]
Fix fanart info dimensions
Move poster and fanart infos to a params includes (standardised across skin)
Remove auto close music osd vis to prevent music stop bug
Make full wall default rather than extra info for icons view
Remove now unused weather font

[B]1.7.3[/B]
Next Aired Updates
-- horizontal movement
-- use params

Updates to global search
-- side buttons that jump to library content
-- horizontal movement
-- use params

[B]1.7.2[/B]
New music osd side pane with playlist
Fix up some infos for sets
Better visibility of watched indicators on posters (inspired by Guilouz)
Indicators on posters match highlight color

[B]1.7.1[/B]
Fix music for classic on up
Global search updates
Add globalsearch and extendedinfo as dependencies
Global search info launches extendedinfo
Add overlay for info fullscreenvideo pvr

[B]1.7.0[/B]
Isengard work begins
-- Added missing default icons
-- Add button id9 to AddonBrowser
-- DialogPVRChannelManager ids
-- DialogPVRTimerSettings id2,14
-- Seekbar follows adaptive seek
-- Seekbar shows seek offset
-- Header Labels
-- Change My Vis
-- Fix Music OSD Playlist
-- Fix EPG Timeline OSD
-- Dont fade classic widget when same widget is next

[B]1.6.4[/B]
New weather screen

[B]1.6.3[/B]
New view for PVR Channels
Add icon big to epg
Move trailer button next to play in info

[B]1.6.2[/B]
Fix some home screen weather/now-playing visibility
Arrow for finish time on osd
OSD buttons for Music OSD
Discart in info screen

[B]1.6.1[/B]
Fix T9 Highlight
Fix bug in file browser for round icons
Fix lyrics and some music vis stuff
Fix empty include in customcolor

[B]1.6.0[/B]
Change default colour scheme to Dark with Dark Dialogs
Add Light with Dark Dialogs colour scheme
Add weather furniture
Remove some redundant skin settings
Update transifex translations
New MusicOSD/Visualisation Info

[B]1.5.5[/B]
Extendedinfo browser on home fix

[B]1.5.4[/B]
Weather widget for vertical
Fix favourites widget for vertical
Same behaviour as other home screen for backgrounds
Fix NextAired for vertical
Tweak fonts for vertical

[B]1.5.3[/B]
Updates to extendedinfo browser menus
Fix vert menu items hiding
Fix header length for home when clearlogo enabled

[B]1.5.2[/B]
Extendedinfo Broswer and T9 search
Youtube Browser support

[B]1.5.1[/B]
Vertical menu music

[B]1.5.0[/B]
Vertical home menu

[B]1.4.9[/B]
Media flags on osd follow furniture settings
Fix missing indicators on recordings
Extended info focus fix

[B]1.4.8[/B]
Icon flags

[B]1.4.7[/B]
Rolodex tweaks

[B]1.4.6[/B]
Fix 0 items bugs
Fix visible posters bug
Better header icon logic thanks to Crssi

[B]1.4.5[/B]
NextUp Dialogs

[B]1.4.4[/B]
Fix bigwide rolodex text issues

[B]1.4.3[/B]
New Album/Artist info style
New PVR info style
New Addons/Programs info style
Fix Big Poster fade out glitch

[B]1.4.2[/B]
Fix InCinemas/Airing bug

[B]1.4.1[/B]
New Viewtype - Banner Wall
New Big Wide Style

[B]1.4.0[/B]
New videoinfo and extendedinfo style
Ability to use playlists as background for home
Audio Language flags courtesy of Crssi
Advanced header text logic courtesy of Crssi

[B]1.3.5[/B]
Updated language files from Transifex
Fix globalsearch not being able to focus actors
Add globalsearch arrows to show more content
Fix home nowplaying animation

[B]1.3.4[/B]
List view (sq) for all missing library paths
Fix list view empty ratings fallback to 0.0
Add indicators to big list view

[B]1.3.3[/B]
Fix conditions for DialogButtonMenu.xml
Fix artist slideshow start when music plays
Fix codec info for music vis colordiffuse
Fix DialogFavourites and LoginScreen to honour dialog circles setting

[B]1.3.2[/B]
Added colour picker (thanks to im85288 for groundwork)
Add default highlight colour option to colour picker

[B]1.3.1[/B]
Dont show finish time in clock for musicvis

[B]1.3.0[/B]
Add watched indicator to big wide extra info
Add now playing info to home

[B]1.2.15[/B]
Updated language files from Transifex

[B]1.2.14[/B]
More seekbar bg fixes
Change alignment of notification/volume dialogs
Fix zorder osdsettingsdialog
Subtitle osd cycle subs

[B]1.2.13[/B]
Fix videoextras bug
Arial font
Fix seekbar bg

[B]1.2.12[/B]
Fix osd dark theme bugs

[B]1.2.11[/B]
Small weather icons from 1080XF to accomodate palette flip on widget

[B]1.2.10[/B]
Updated language files from Transifex
Added option in Extras to show busy loader in header instead of centered
Match colours on home screen

[B]1.2.9[/B]
Furniture clearlogo
Time in flags for certain views

[B]1.2.8[/B]
Flags show duration instead of codec for views without duration
Flags show aspect ratio in addition to resolution
Fix scroll on big wide

[B]1.2.7[/B]
Weather options
 - use realistic icons by default
 - add fanart overlays to boxes
Double pane biglist

[B]1.2.6[/B]
Hub fallback image
Hub items skin settings menu
Extra spinners
Fix spinner fallback
Actors search for globalsearch

[B]1.2.5[/B]
pvrosdguide to fixed list show current at top
Fix osd streaming info
Add fanart in extendedinfo special windows (incinemas etc)

[B]1.2.4[/B]
Updated language files from Transifex
OSD clock finish time
Extra custom widget items

[B]1.2.3[/B]
Fix favourites widget onclick action to use script.favourites
Themoviedb widgets

[B]1.2.2[/B]
Add favourites widget
Fix widget info for custom widgets
Fix fallback icons for widgets
Fix song nowplaying label length in list

[B]1.2.1[/B]
Fix window IDs because I'm a dummy who doesn't know the correct ones
Fix pause focus in videoosd
Fix channel group change in osd channels
Fix DialogBusy showing over DialogProgress

[B]1.2.0[/B]
Next Aired widget
Ability to add custom widget path from side menu in myvideonav
Fix showing empty widgets

[B]1.1.8[/B]
Fix widget focus in classic widgets when fanart is hidden
Fix MediaSource id label number

[B]1.1.7[/B]
Fix myweather string length
Widen OSD labels by 16px (max possible)
Add settings, sys info and file man to button menu

[B]1.1.6[/B]
Fallback to clearlogo for osd clearart
Fix missing repeat button in video playlist
Fix RSS in pictures slideshow

[B]1.1.5[/B]
Updated language files from Transifex
Fix yesno dialog order

[B]1.1.4[/B]
Add widget name for playlists
Update included playlist names
Add recently watched tvshows playlist

[B]1.1.3[/B]
Change replace widget fanart option due to poll outcome
Wider right buttons in customisation
Show icons for hub items customisation

[B]1.1.2[/B]
Fix duplicate .png.png in overrides
Fix flags visibility for parent items
Fix manual button in dialogselect
Clearart option for OSD
Numeric rating option

[B]1.1.1[/B]
Busy loader selection options
Tweak hub appearance
Card back to vertical
Additional kiosk mode locks

[B]1.1.0[/B]
Updates to lovefilm and carded views
Add play indicator in music playlist
Add play indicator for video lists
Add groupname to pvr

[B]1.0.10[/B]
Subs and Audio channel language in info via script.skin.info.service
Show plot for list view
Fix banner view for episodes 99+
Add ability to play movies in library from extendedinfo
Add pvr thumb to osd info
Fix mediainfo3 label length with no rating
Fix introduced bug in music vis alignment
Fix dark osd option to only show when default colour theme selected

[B]1.0.9[/B]
Carded view changed to vertical
Large font size option
Busy indicator switched to gif flower bloom

[B]1.0.8[/B]
New director info screen.
Add themoviedb.org In Cinemas window
 - ActivateWindow(3204)
Add the moviedv.org Airing window
 - ActivateWindow(3205)
Fix some colour issues
Fix trailer button visibility

[B]1.0.7[/B]
Seperate artwork downloader and get thumb buttons
Fix horizontal submenu focus bug when empty
Seek offset
Horz submenu windowclose fix

[B]1.0.6[/B]
Tweaks to keyboard
Fix now playing glow
Add codec info to vis
Add crew to extendedinfo-actor
IMDB top 250 flag
Horizontal submenu option

[B]1.0.5[/B]
Only show widgets on up
New keyboard/keypda style that matches dialogs
Show detailed osd info on pause

[B]1.0.4[/B]
Repo inclusion round 2
 - Textures.xbt case in addon.xml
 - Rename LICENSE to LICENSE.txt
 - Fix space issue in Includes_Home
 - Fix missing quote in DialogPeripheralManager
 - Fix missing bracket in DialogPeripheralManager
 - Fix missing quote in DialogPeripheralSettings
 - Fix accidental tab in DialogSelect xmldec
 - Fix invalid include in MyWeather
 - Fix invalid include in DialogButtonMenu
 - Fix missing parenthesis in DialogPVRGuideOSD
 - Fix undefined IDs in Includes_Furniture
 - Remove KaiToast defaultcontrol
 - Remove foundation skin karaoke dialogs
Fix EOLs
 - MediaFilter
 - DialogPeripheralManager
 - DialogPeripheralSettings
 - DialogTextViewer
 - SlideShow
 - SmartPlaylistRule
 - SmartPlaylistEditor
 - VideoOSDSettings
Fix BOMs
 - MusicOSD
 - DialogContextMenu
 - DialogSeekbar
 - Custom_Debug_Overlay
 - DialogOK
 - DialogProgress
 - DialogYesNo
 - Startup
 - DialogNetworkSetup

[B]1.0.3[/B]
Fix music vis fanart options
Add kiosk mode to Skin Settings - Extras
Additional icon view options for music

[B]1.0.2[/B]
Add OSD option to disable dark osd theme
Add weather with clock option
Now playing furniture fix
New view "Carded"
Update PVR view to add Carded

[B]1.0.1[/B]
Artwork Downloader support
Update overrides icons (thanks Natz!)
Add icon to home customise screen when icon mode enabled

[B]1.0.0[/B]
Repo inclusion round one
 - remove square.xbt
 - fix reload skin label localisation
 - fanart.jpg
 - _screenshots
 - remove dashes in movement controls that should be noop

[B]0.9.35[/B]
Add Now/Next/Guide views to pvr
Add Quick jump links to pvr side menu

[B]0.9.34[/B]
Add fanart fallback for music vis when artist slideshow disabled.
Move osd controls to bottom
Added default icon overrides (Thanks Natz!)

[B]0.9.33[/B]
ExtendedInfo on click in videoinfo
Add director button for cast info
Update to big wide
Fixes to poster wall (icons)
Fix cast without director for tvshows/seasons

[B]0.9.32[/B]
Add option for icons on home screen.
Updates to big wide extra info
Fixed default icons for hdd and folder
Added navigation sound
Better PVR Guide visibility
Fix filebrowser scroll around at top/bottom

[B]0.9.31[/B]
Make album icon view smaller
Add extrainfo for artists view
Fix icons for movies/tv hubs
Simplify home customisation screen
 - remove right pane
 - add choose shortcut button
Album icon view
Artist icon view
Remove unnecessary show slideshow option
 - global widget is overridden by setting slideshow

[B]0.9.30[/B]
Add season/episode numbers to widgets
Add tvshowtitle to widgets
Fix myvidplaylist wrong id default
Fix myvidplaylist 9000 list cant focus back to list
Fix banner view for music
Add music widgets
Add fallback / slideshow options for classic widgets

[B]0.9.29[/B]
Fix poster aspect in icons view
Add option to disable big poster in icons view
Rearrange side menu so search is next to filter
Fix season poster bug
Option in Skin > Extras to disable circular icons
Big Wide Extra info opt
Fix submenu focus
Wide view for albums/songs

[B]0.9.28[/B]
Classic Widgets option

[B]0.9.27[/B]
Add widget hub playlists options
 - Skin Settings > Widgets > Hub Widget
Add icons for hub selection (please wait a moment for the dialog to load)
Hide icons if not chosen from selection
Add power button to default home menu

[B]0.9.26[/B]
Fix watched/new/resume flag priority
Remove clearlogo option due to bugs
PVR updates to match library views
Optimise list info
Thumbs view use keep aspect

[B]0.9.25[/B]
RecordPrefs DeleteTimer for NextPVR and WMCPVR
Next aired on startup option
Clearlogo option

[B]0.9.24[/B]
Lyrics culrc osd
Add rss feed
Fix banner episodes view for files
Fix home with clock disabled
VideoExtras basic support

[B]0.9.23[/B]
Hub Customisation options
 - readd the hub item to menu then select "Hub Items" from middle menu
Next aired in flags

[B]0.9.22[/B]
Add hub options
 - movies hub ActivateWindow(3201)
 - tvshow hub ActivateWindow(3202)
Fix dialogok/yesno/progress zorder
Fix favourites scroll round
Add individual background options - shows when no widget is selected

[B]0.9.21[/B]
Add watched indicator to wide episodes view
Poster fix
Add square cover view for music albums

[B]0.9.20[/B]
Fix episodes leading 0 for wide
Fix update library
Cinema Experience support
Video Extras button (dialog not skinned yet)
Music vis behind option

[B]0.9.19[/B]
Fix file man for dark dialogs
Fix global search / next aired for dark dialogs
New Settings.xml with descriptions
Startup video option
Startup screen
Fix busy dialog
Fix for thumbs view
Fix osd guide/channels
Fix fullscreen codec info colour
Fix pvrosdguide selected and icon

[B]0.9.18[/B]
Added colour theme option for Dark Dialogs
Modified skin elements for PanelWhite options in colours
Fix for specials

[B]0.9.17[/B]
New PVR Channels viewtype
Fix overlap in lists for episodes
Add fanart fallback image option
Add option to not show fanart for widgets
TV Tunes support
Network Setup dialog
Low list for media info
Furniture options

[B]0.9.16[/B]
Fix/Finalise Music Playlist/Songs/Library side nav menu options
Smaller Weather widget
Low List for Extra Info view
Add path to videoinfo dialog

[B]0.9.15[/B]
Add square theme
ExtraInfo view
Fix Icons view extra info wrong colour
Fix Overlapping labels on media info

[B]0.9.14[/B]
Extra info on Icon view
DialogMediaFilter
Add global search to side menu
Fix some plot box heights
Extra info on Media Info view

[B]0.9.13[/B]
Up/Down show info from osd
Always show weather widget option
Reset slideshow path
Wrap/Fixed option for Big Icon
Update to Big Wide
Hide weather/nextrec widgets onup
Fix missing codec info

[B]0.9.12[/B]
Global Search
Next Aired

[B]0.9.11[/B]
Extended Info from movie/tvshow osd
Extended Info from pvr guide
Next Up for PVR Channels
pvrosdchannels and pvrosdguide

[B]0.9.10[/B]
Weather widget added
Weather fanart option
Animate fanart option
Fix slider textures missing

[B]0.9.9[/B]
Extended Info Support
Title to PVR Guide
Larger show name in pvr channels
Fix osd info title length
Peripherals dialog (blind skinning!)
Skin Music Playlist Editor
Player Controls (quick home nav menu)
Low List Option for List view

[B]0.9.8[/B]
Trakt.tv widgets - trending movies/shows
Widget loading indicator

[B]0.9.7[/B]
Hide scrollbars when only one page
Watched indicators on wall/poster views
Reset skin shortcuts to defaults option
Fix flags auto size for long codec labels
Resize sub menu based on number of items

[B]0.9.6[/B]
Set slideshow as default widget
Fix widget selector colour in light theme
Add next scheduled info
Fix volumebar on osd
Fix info dialog vis for next sched

[B]0.9.5[/B]
Widget Selector on up for global widget
Fix arrows on home menu to only display if more than 6 items

[B]0.9.4[/B]
Individual Widget Options
Fix missing option for unwatched view

[B]0.9.3[/B]
Disable fanart
Thumbs view for all sections
Fix some depress animations for info dialogs
Fix back on submenu to home
Improve wall select box visibility
Fix submenu vis and select

[B]0.9.2[/B]
OSD Clock
Big Icon for Seasons

[B]0.9.1[/B]
Update MyVideoNav menu options
Remove Notification tester from button menu
Fix Poster view slide back vis problem
Add "Video" label fallback to osd
Notification and Menu backings for OSD
Home menu subs back
Fix file man colours
Thumbs view
Artist slideshow options

[B]0.9.0[/B]
Initial Commit
